Jupiter - Zadanie #1869
Podbicie wersji material design
2017-11-17 14:07 - Michat Komar

Status: Zamkniety Start date: 2017-11-17
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar, tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy podbi¢ wersje komponentu, aby byta mozliwo$¢ przejscia na angular 5 w przysztosci.

Associated revisions

Revision 0b59a06e - 2017-11-17 14:22 - Michat Komar

refs #1869: Podbicie wersji angular material i paru innych bibliotek

Revision 42127437 - 2017-11-17 14:23 - Michat Komar

refs #1869: Usuniecie projektu testowego

Revision 2cdb2df9 - 2017-11-17 14:27 - Michat Komar

refs #1869: Poprawienie modutu do logowania

Revision e930496e - 2017-11-20 13:19 - Michat Komar

refs #1869: Dodanie modutéw material

Revision 5438405d - 2017-11-22 10:09 - Michat Komar

refs #1869: Dodanie modutéw material w brakujgcych miejscach

Revision 2a44743d - 2017-11-22 10:20 - Michat Komar

refs #1869: Dodanie modutéw material w brakujacych miejscach

Revision 5¢69bc97 - 2017-11-22 12:14 - Michat Komar

refs #1869: Poprawka po merge

Revision 34023c9c - 2017-11-22 12:31 - Michat Komar
refs #1869: Poprawka po merge

Revision 548724e0 - 2017-11-22 12:32 - Michat Komar

refs #1869: Poprawka po merge

Revision 99833173 - 2017-11-29 12:46 - Michat Komar

refs #1869: Poprawione

Revision 6451c431 - 2017-12-28 14:51 - Lukasz Waskiewicz

refs #1869 usuniete zbedne style

History

#1 - 2017-11-17 14:44 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Podbitem wersje material design. Trzeba byto zmieni¢ wszystkie wystepowania md na mat. Dodatkowo znikt modut material i musiatem dodaé moduty

per komponent w zalezno$ciach. Ostatnig rzeczg ktéra zrobitem, byto opakowanie wszystkich selectéw w kontenery (tak jak inputy).

Trzeba zweryfikowaé, czy na wszystkich stronach, komponenty wys$wietlaja sie prawidtowo. Staratem sie znalez¢ wszystkie takie miejsca, ale byto ich

bardzo duzo.

#2 - 2017-11-23 16:18 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz

- Assignee changed from Monika Maksymiuk to Michat Komar

W filtrach historii nie ma placeholdera przy wyborze typu

#3 - 2017-11-29 12:46 - Michat Komar
- Status changed from OdpowiedZ to Testowanie
- Assignee changed from Michat Komar to Monika Maksymiuk

Poprawione

#4 - 2017-12-20 10:42 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to Michat Komar

2024-05-20 2/3



W filtrach w tabelach pola input maja za nisko placeholdery, a ich szeroko$¢ ogranicza dopiero wystepowanie nowego pola, a nie zielona kreska pod

nimi

#5 - 2017-12-28 08:23 - Lukasz Waskiewicz
- Assignee changed from Michat Komar to tukasz Waskiewicz
- Developer tukasz Waskiewicz added

#6 - 2017-12-28 14:53 - Lukasz Waskiewicz
- Status changed from Odpowied? to Testowanie
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

usuniete zbedne style na filtrach

#7 - 2017-12-29 13:30 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Rozwigzane

#8 - 2017-12-29 15:23 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
